@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Noto+Sans+TC:wght@300;400&family=Raleway:wght@300;400;500&display=swap");
.formBox input[type="text"], .formBox select, .formBox textarea {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.contentBox .leftBox {
  padding: 0 50px 0 0;
}

.contentBox .rightBox {
  padding: 0;
}

.side_contactInfo {
  margin: 20px 0;
}

/*--地圖--*/
#gmapContact {
  width: 100%;
  height: 300px;
  margin-bottom: 30px;
}

.thankInfo {
  /*感謝資訊*/
  margin-bottom: 25px;
  padding: 0 0 20px 0;
  border-bottom: 1px solid #ccc;
  font-size: 14px;
  color: #2f2f2f;
  line-height: 1.8;
}

.formBox {
  margin-top: 20px;
  font-size: 13px;
  color: #2f2f2f;
  /*字的顏色*/
}

.formBox .left {
  margin-bottom: 5px;
}

.formBox label {
  display: inline-block;
  margin-right: 7px;
  font-size: 15px;
  color: #2f2f2f;
}

.formBox em {
  font-style: normal;
  font-weight: 400;
  font-family: "新細明體", Verdana, Geneva, sans-serif;
  color: #e61f6e;
  /*星號的顏色*/
}

.formBox input[type="text"], .formBox select, .formBox textarea {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 3px;
}

.formBox input[type="text"] {
  width: 100%;
  height: 35px;
  line-height: 35px;
}

.formBox select {
  height: 35px;
}

.formBox textarea {
  display: block;
  width: 100%;
  height: 100px;
}

/*驗證碼*/
.checkArea {
  clear: both;
  padding-top: 25px;
}

.checkArea .btn {
  /*送出按鈕*/
}

.checkArea .btn a {
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid rgba(255, 255, 255, 0.08);
  width: 120px;
  text-align: center;
  font-size: 13px;
  font-weight: 500;
  color: #3d424a;
  background-color: #b1b4b8;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  letter-spacing: 1px;
}

.checkArea .btn a:hover {
  color: #fff;
  background-color: #292f52;
}

.sliderBox {
  position: relative;
  display: inline-block;
  margin-right: 8px;
  vertical-align: middle;
}

.note {
  /*向右滑動解鎖*/
  position: absolute;
  left: 55px;
  top: 7px;
  font-family: '微軟正黑體';
  font-size: 15px;
  color: #999;
}

.error {
  -webkit-box-shadow: 0 0 10px #f00;
  box-shadow: 0 0 10px #f00;
}

@media (max-width: 1023px) {
  .contentBox .leftBox {
    padding: 0 0 30px 0;
  }
}
